The Register: Fix LibreOffice now to thwart silent macro viruses – and here’s how to pwn those who haven’t

The Register: Fix LibreOffice now to thwart silent macro viruses – and here’s how to pwn those who haven’t . “LibreOffice version 6.2.5, which was supposed to patch the macro security hole, is still vulnerable, and exploit code is now available. Disable LibreLogo immediately if it is present and enabled in your build of LibreOffice. “

%d bloggers like this: